/// 本地存储信息

enum AppStorageKey {
  token(value: 'TOKEN', label: "登录用户的token"),
  userInfo(value: 'USERINFO', label: "登录用户的基本信息"),
  account(value: 'ACCOUNT', label: "用户名"),
  pwd(value: 'PWD', label: "密码");

  final String label;
  final String value;
  const AppStorageKey({required this.value, required this.label});
}
